=== debian/changelog ===
mpd-hits (0.1.1) unstable; urgency=low

  * Tarball generation fixed.
  * prerm script fixed.

 -- Dmitry Samoyloff <dsamoyloff@yandex.ru>  Sun, 7 May 2010 20:11:00 +0300

mpd-hits (0.1.0) unstable; urgency=low

  * Initial release.

 -- Dmitry Samoyloff <dsamoyloff@yandex.ru>  Sun, 25 Apr 2010 16:46:58 +0300
