## mpd-hits 0.2.0

=== debian/changelog ===
mpd-hits (0.2.0) unstable; urgency=low

  * mpd-hits-report is fully redesigned.
  * man pages created for mpd-hits and mpd-hits-report.
  * Fixed priority of environment variables over configuration file.
  * Using DateTime::Format::Strptime instead of Date::Parse to parse dates.

 -- Dmitry Samoyloff <dmitry@obscurehalt.org>  Fri, 25 Jun 2010 19:34:00 +0400
