## mpd-hits 0.3.0

=== debian/control ===
Source: mpd-hits
Section: utils
Priority: optional
Maintainer: Dmitry Samoyloff <dmitry@obscurehalt.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://mpd-hits.nongnu.org/

Package: mpd-hits
Architecture: all
Depends: ${perl:Depends}, libaudio-mpd-perl, libgetopt-mixed-perl (>= 1.006), libproc-daemon-perl, libproc-pid-file-perl, libsys-syslog-perl, libconfig-simple-perl, libtime-local-perl, libdatetime-format-strptime-perl, libsort-versions-perl, libaudio-flac-header-perl, libogg-vorbis-header-pureperl-perl, libtext-table-perl, adduser
Description: Collects playback statistics of Music Player Daemon
 mpd-hits is a program collecting information about tracks played by Music
 Player Daemon. It can be run either as daemon or as a foreground process. The
 information about played tracks (such as artist, song title, etc) is stored
 in plain text files, so it can be viewed/edited directly and processed easily
 by standard command line tools. Also, statistics can be parsed using a
 dedicated utility mpd-hits-report.
